html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
}

#bg div {
    height:200%;
    left:-50%;
    position:fixed;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:absolute;
    top:0;left:0;
    z-index:70;
    overflow:auto;
}

#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

/* this seems redundant but it's for JS" */
.home .footer-wrap {
  position: absolute;
  height: 200px;
  width:100%;
  bottom: 0;
  left: 0;
}

.home #footer {
  clear: both;
  position: absolute;
  border-top: none;
  background: none;
  height: auto;
  bottom: 20px;
  width: 100%;
  color: #fff;
  font-size: 11px;
  max-height: 40px;
  margin: -41px 0 0;
}

.home #footer .wrap {
  background: rgba(1,1,1, 0.75);
  width:1192px;
  min-height: 100%;
  height: auto !important;
  margin: 0 auto;
}

.ie7 .home #footer .wrap, .ie8 #footer .wrap {
  background: transparent url(/images/redesign/bl-bg-66.png) repeat 0 0;
}

.home #footer-content {
  padding: 10px 0 3px;
  color: #f0f0f0;
}

.home #footer-content .pad {
  padding: 0 20px;
}

.home #footer-content p {
  text-transform: uppercase;
  float: left;
}

.home #footer-content p.slogan {
  font-style: oblique;
  text-transform: none;
  padding-left: 50px;
}

.home #footer-content p.bernhard span {
  font-family: arial, sans-serif !important;
}

.home #footer-content ul {
  float: right;
  text-transform: lowercase;
}

.home #footer-content li {
  float: left;
  margin-right: 10px;
}

.home #footer-content li:last-of-type {
  margin-right:0;
}

.home #footer-content li a {
  text-decoration: none;
  color: #f0f0f0;
  padding: 2px 10px;
}

.home #footer-content li a:hover {
  color:#fff;
}

.modal {
  background: url(../images/global/opacity-85.png);
  width: 288px;
  position: absolute;
  bottom: 70px;
  right: 0;
  padding: 0 0 12px 0;
}

#left-modal {
  right: 308px;
}

.modal h3 {
  font-size: 13px;
  color: #fdc689;
  text-transform: uppercase;
  padding: 13px 0 3px 12px;
  font-weight: normal;
  height: 23px;
}

.new h3 {
  background: url(../images/home/new.png) no-repeat top right;
}

.modal img {
  display: block;
  margin: 0 auto;
}

.modal-wrap {
  width: 940px;
  position: absolute;
  height: 300px;
  bottom: 0;
  left: 50%;
  margin-left: -470px;
}